<nav class="navbar navbar-expand-lg navbar-dark navbar-custom">
    <a class="navbar-brand" href="/">DailySchedule</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item">
                <a class="nav-link" href="{% url 'app1:index' %}">Home<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'app1:arrange' %}">Arrange Schedule</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href=#>Check Schedule</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'Kegiatan:kegiatan' %}">Join Me!</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href=#>History</a>
            </li>
        </ul>
    </div>
</nav>